
/* ****************** 빠른 메뉴  ****************** */

.quick_menu_111862_ > a, .quick_menu_111862_ > div {display:table; width:100%; height:100%; }
.quick_menu_111862_ .q_icon {display:table-cell; width:px; height:100px; padding:5px 0 5px 5px; vertical-align:middle;}
.quick_menu_111862_ .q_cont {display:table-cell; height:100px; padding:10px; vertical-align:middle;}
.quick_menu_111862_ .q_cont .q_text {display:block;}
.quick_menu_111862_ .q_cont .q_title {display:block; margin:0 0 5px; font-size:40px; font-weight:bold; color:#ffffff;}
  .quick_menu_111862_ .q_cont .q_text {display:block; margin:0 0 9px 0; font-size:20px;/*내용글씨크기*/ font-weight:600; color:#cef3f3; line-height:1.5em;}

@media (min-width:1024px){
	.quick_menu_111862_ .q_icon {height:80px; padding:2px 0 3px 3px;}
	.quick_menu_111862_ .q_cont {height:80px; padding:2px 10px;}
	.quick_menu_111862_ .q_cont .q_title {font-size:48px;}
}
  
  @media (max-width:768px){
	.quick_menu_111862_ .q_icon {height:80px; padding:2px 0 3px 3px;}
	.quick_menu_111862_ .q_cont {height:80px; padding:2px 10px;}
	.quick_menu_111862_ .q_cont .q_title {font-size:30px;}
}

@media \0screen{
	.quick_menu_111862_ .q_icon {height:130px; padding:5px 0 20px 15px;}
	.quick_menu_111862_ .q_cont {height:130px; padding:5px 10px; 20px 0px}
	.quick_menu_111862_ .q_cont .q_title {font-size:18px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_111863_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_111863_ > div:after {content:''; display:block; clear:both;}
.layout_111863_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_111863_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_111864_ {font-size:0;}
.title_111864_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_111864_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111864_.style_top p {padding-top:10px;}
.title_111864_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111864_.style_right p {padding-right:14px;}
.title_111864_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111864_.style_bottom p {padding-bottom:12px;}
.title_111864_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111864_.style_left p {padding-left:14px;}
.title_111864_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111864_.style_circle1 p {padding-left:20px;}
.title_111864_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111864_.style_circle2 p {padding-left:20px;}
.title_111864_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_111865_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111865_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111865_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111865_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_111865_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_111865_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_111865_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_111866_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_111866_ > div {}
.layout_111866_ > div:after {content:''; display:block; clear:both;}
.layout_111866_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111866_ > div > .container_1 {width:25%;}
.layout_111866_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_111866_ > div > .container_1 { width:100%; }
	.layout_111866_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_111866_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_111870_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111870_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111870_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111870_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_111870_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_111870_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_111870_:before {content:'공백: 10px';}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_111869_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_111869_ * {box-sizing:border-box;}
.img_ratio_111869_ a {display:block; text-decoration:none;}
.img_ratio_111869_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_111869_ {width:170px;}
}
@media \0screen{
	.img_ratio_111869_ {width:170px;}
}

/* ****************** 공백  ****************** */

.empty_line_111868_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_111868_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111868_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_111868_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_111868_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_111868_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_111868_:before {content:'공백: 15px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_111867_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_111867_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_111867_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_111867_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_111867_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_111867_ span {padding-right:.5em; font-size:1em;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_111871_ {clear:both; min-width:150px; max-width:750px; margin:0 auto;}
.layout_111871_ > div {}
.layout_111871_ > div:after {content:''; display:block; clear:both;}
.layout_111871_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111871_ > div > .container_1 {width:33.333333333333%;}
.layout_111871_ > div > .container_2 {width:33.333333333333%;}
.layout_111871_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_111871_ > div > .container_1 { width:100%; }
	.layout_111871_ > div > .container_2 { width:100%; }
	.layout_111871_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_111871_ {min-width:750px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_111873_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_111873_ * {box-sizing:border-box;}
.img_ratio_111873_ a {display:block; text-decoration:none;}
.img_ratio_111873_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_111873_ {width:170px;}
}
@media \0screen{
	.img_ratio_111873_ {width:170px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_111874_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_111874_ * {box-sizing:border-box;}
.img_ratio_111874_ a {display:block; text-decoration:none;}
.img_ratio_111874_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_111874_ {width:170px;}
}
@media \0screen{
	.img_ratio_111874_ {width:170px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_111872_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_111872_ * {box-sizing:border-box;}
.img_ratio_111872_ a {display:block; text-decoration:none;}
.img_ratio_111872_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_111872_ {width:170px;}
}
@media \0screen{
	.img_ratio_111872_ {width:170px;}
}
